@import "annexes.css";
@import "index.css";
@import "evaluations.css";

#container
{
margin:0;
padding:0 40px;
background-color:#fff;
}

#container form
{
margin:20px;
}

.titre_chapitre{
color:#253274;
font-size:16px;
margin-top:10px;
margin-bottom:5px;
font-weight:bold;
}

.titre_schapitre{
color:#5fc7cd;
font-size:14px;
margin-top:10px;
margin-bottom:5px;
text-indent:5px;
font-weight:bold;
}

.titre_partie{
color:#3568b1;
font-size:14px;
margin-top:10px;
margin-bottom:5px;
text-indent:10px;
}

.titre_spartie{
font-size:14px;
margin-top:10px;
margin-bottom:5px;
text-indent:15px;
}

.titre_sspartie
{
font-size:12px;
margin-top:10px;
margin-bottom:5px;
text-indent:20px;
}

.bloc-important
{
margin:0 10% 20px;
padding:20px;
border:1px solid #ddd;
background-color:#eee;
}

.bloc-media
{
margin-bottom:20px;
text-align:center;
}

.bloc-media span{
color:#000;
font-weight:bold;
}

.content
{
margin-top:5px;
margin-bottom:5px;
text-align:center;
}

.content_table{
margin-top:5px;
margin-bottom:5px;
}

.content img{
border:0;
}

.legende_annexe{
text-align:center;
font-style:italic;
position:relative;
left:45px;
}

table{
max-width:100%;
border:solid 1px #ccc;
border-collapse:collapse;
text-align:left;
margin:auto;
}

td{
border:solid 1px #ccc;
vertical-align:middle;
padding:5px;
}

th>*:last-child,
td>*:last-child
{
margin-bottom:0
}

a.note{
text-decoration:none;
color:#808080;
}

a.note:hover{
color:#647CD2;
}

a.abreviation
{
text-decoration:none;
color:#000;
border-bottom:1px dashed black;
border-radius:none;
}

#note_bas_page
{
margin:30px 0;
}

#note_bas_page #notes
{
padding:10px 10px 0;
background-color:#fafafa;
border:dotted 1px #808080;
text-align:justify;
}

#note_bas_page h6{
background-color:#EBEAE5;
color:#000;
text-transform:uppercase;
letter-spacing:2px;
font-size:13px;
padding:2px 2px 2px 5px;
width:62px;
margin:0;
}

#note_bas_page #notes div span{
color:#808080;
font-weight:bold;
}

div.navigation{
text-align:center;
margin:0 0 50px 96.9%;
}


div.navigation a{
text-decoration:none;
display:block;
width:50px;
height:25px;
float:left;
}

div.navigation a span{
line-height:25px;
vertical-align:middle;
}

div.navigation a#cours_pre_dis,
div.navigation a#cours_sui_dis
{
cursor:default;
}

div.navigation a#cours_pre,
div.navigation a#cours_pre_dis{
background:url('../images/precedent.png') 2px 2px;
background-repeat:no-repeat;
}

div.navigation a#cours_sui,
div.navigation a#cours_sui_dis{
background:url('../images/suivant.png') 2px 2px;
background-repeat:no-repeat;
}
div.navigation a#cours_sui  span,
div.navigation a#cours_sui_dis span
{
padding-right:25px;
}

div.navigation a#plan span
{
text-align:center;
color:#000;
}

#numerotation{
text-align:right;
font-weight:bold;
font-size:16px;
margin-top:15px;
}